@charset "UTF-8";
#cast_page h2 {
    width: 100%;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    background-color: #f9e048;
    margin-bottom: 20px;
    min-width: 1080px;
}

#cast_page .list {
    margin: 0 auto 40px;
    display: table;
}

#cast_page .box {
    float: left;
    margin: 8px;
    padding: 12px 0px;
    width: 200px;
    height: 308px;
    box-shadow: 0 1.5rem 1rem -1rem hsl(200deg 50% 15% / 15%);
    background: hsl(0 0% 100%);
    border: 1px solid hsl(0 0% 95%);
    box-sizing: border-box;
}

#cast_page .box a {
  display: block;
}

#cast_page .image {
  position: relative;
}

#cast_page .image li {
    height: 231px;
    overflow: hidden;
    background-color: #eee;
    max-width: 173px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

#cast_page .image li img {
    display: block;
    margin: 0 auto;
}

#cast_page .image p {
    position: absolute;
    bottom: 8px;
    right: 8px;
    color: #ffffff;
    padding: 2px 8px;
    border-radius: 12px;
    font-size: 12px;
}

#cast_page .text {
  font-weight: bold;
  margin: 0 auto;
}

#cast_page .text ul {
    padding: 0 12px;
    margin-bottom: 4px;
}

#cast_page .text li {
  line-height: 1;
}

#cast_page .text li:first-child {
  font-size: 16px;
  padding-top: 12px;
}

#cast_page .text p {
    padding: 0 12px;
    background-color: #ffffff;
    font-weight: normal;
}

